header, footer, nav, section, aside, article{
	box-sizing: border-box;
	display: block;
}

html{
  font-size: 62.5%;
}

h1,h2,h3,h4,h5,h6,a,img,div,p,form,ul,li,ol {
	box-sizing: border-box;
	margin:0px;
	padding:0px;
	border:none;
	font-weight: normal;
	list-style-type: none;
	font-style: normal;
	text-decoration: none;
}

body{
	box-sizing: border-box;
	display: block;
	margin: 0;
	padding: 0;

	font-family: "Noto Sans JP", "游ゴシック体","メイリオ", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	-webkit-text-size-adjust: none;
	color: #000;
	line-height: 1.8;
	letter-spacing: 1.6px;
	overflow-x: hidden;
	overflow-y: auto;
}

h2{
    font-size: 2.4rem;
    font-weight: 600;
}

h3{
  font-size: 2.0rem;
  font-weight: 600;
}

p,table,li,a{
  font-size: 15px;
  line-height: 2.2;
}

li{
  font-size: 1.35rem;
  line-height: 2.2;
  padding: 4px 0;
}

/* *************** */
/* material        */
/* *************** */

.btn-aommaru{
  display: block;
  width: 30%;
  min-width: 180px;
  background-color: #00969D;
  color: #fff;
  padding: 10px 0 10px 30px;;
  border-radius: 5px;
  position: relative;
  font-size: 16px;
}

.btn-aommaru::after{
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  content: "";
  border: 7px solid transparent;
  border-left: 10px solid #fff;
  transition: .3s;
}

.btn-aommaru:hover::after{
  right: 10px;
}

.r_yose{
  margin-left: auto;
  margin-right: 5px;
}

.anime{
  opacity: 0;
  animation-delay: 0.2s;
} 

.mb-50{
  margin-bottom: 50px;
}

.mb-75{
  margin-bottom: 75px;
}

.mb-100{
  margin-bottom: 100px;
}

.t_white{
  color:#fff;
}

/* *************** */
/* header          */
/* *************** */

#header{
    width: 100%;
    height: 50px;
    background-color: #fff;
    padding: 0;
    z-index: 99;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    flex-wrap: nowrap;
    justify-content: space-between;
    box-shadow: 0 3px 4px rgba(150, 150, 150, 0.5);
}

#header h1{
    color: #00459D;
    font-size: 2.6rem;
    font-weight: 800;
    display: inline-block;
}

#header #hmenu-btn{
    display: none;
}

#header #head-menu .menubtn{
  position: fixed;
  top: 0px;
  right: 0px;
  width:50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #B49747;
  color: #fff;
  cursor: pointer;
}

#header #head-menu .menubtn span,
#header #head-menu .menubtn span::before,
#header #head-menu .menubtn span::after{
  content: "";
  position: absolute;
  display: block;
  width: 25px;
  height: 3px;
  background-color: #fff;
  transition: 0.2s;
}

#header #head-menu .menubtn span::before{
  bottom: 8px;
}

#header #head-menu .menubtn span::after{
  top: 8px;
}

#header #hmenu-btn:checked ~ .menubtn span{
  background-color: rgba(0, 69, 157,0);
}

#header #hmenu-btn:checked ~ .menubtn span::before{
  bottom: 0px;
  transform: rotate(135deg);
} 

#header #hmenu-btn:checked ~ .menubtn span::after{
  top: 0px;
  transform: rotate(-135deg);
}

#header #head-menu .hmenu-contents{
  position: fixed;
  bottom:100%;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 80;
  background: linear-gradient(to bottom,rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.6)), url("../image/menu_back3.jpeg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  opacity: 0;
  transition: 0.5s;
}

#header #head-menu .hmenu-contents .hmenu-main{
  width: 40%;
  height: 100%;
  max-width: 500px;
  margin: auto;
  padding: 50px 20px;
  background-color: rgba(0, 0, 0, 0.6);

  color: #fff;
  text-align: center;
}

#header #head-menu .hmenu-contents .hmenu-main .hmenu_img{
  width: 100%;
  max-width: 280px;
  text-align: center;
  margin: auto;
}

#header #head-menu .hmenu-contents .hmenu-main .hmenu_img img{
  width: 100%;
  height: auto;
  max-height: 110px;
  object-fit: scale-down;
}

#header #head-menu .hmenu-contents .hmenu-main .h_menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;

  margin-top: 30px;
}

#header #head-menu  .h_menu li{
  border: 1px solid #fff;
  width: 45%;
  margin: 2.5%;
  padding: 0;
}

#header #head-menu  .h_menu li:hover{
  background-color: #00969D;
  transform: translateY(3px);
  
}

#header #head-menu  .h_menu li a,
#header #head-menu  .h_menu li a:visited{
  display: block;
  width: 100%;
  height: 100%;
  padding: 12px 5px;
  color: #fff;
}

#header #hmenu-btn:checked ~ .hmenu-contents{
  bottom: 0;
  opacity: 1;
}

/* *************** */
/* content - index */
/* *************** */

.index-top{
    width: 100%;
    height: 100vh;
    min-height: 500px;
    background-color: #010005;
    overflow: hidden;
    position: relative;
}

.top-image{
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 500px;
}

.top-image .utyuhikoshi{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 600px;
  z-index: 8;
} 

.top-image .utyuhikoshi img{
  width: 100%;
  object-fit: cover;
}

.top-image #stage{
  position: absolute;
  top: -10%;
  right: 0%;
  z-index: 5;
  width: 50%;
  max-width: 650px;
}

.top-image .top-coment{
    display: block;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    background-color: rgb(0,69,157,0.8);
    color: #fff;
    padding: 20px 30px;
    width: 30%;
    min-width: 320px;
    z-index: 10;
}

.top-image .top-coment p{
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 4px
}

.top-image .top-coment span{
    display: block;
    padding-top: 30px;
    transition: .5s;
}

.top-image .top-coment span::after{
    content: ">";
    padding-left: 50px;
    transition: .5s;
}

.top-image .top-coment:hover span{
    padding-left: 20px;
}

.top-image .top-coment:hover span::after{
    padding-left: 80px;
}

#top-news{
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 15;
}

#top-news ul{
  width: 100%;
  max-width: 950px;
  margin: auto;
  padding: 5px 15px;
  color: #fff;
}

#top-news li{
  font-size: 1.1rem;
}

#top-news a,
#top-news a:visited{
  display: block;
  color: #fff;
  position: relative;
}

#top-news a::after{
  position: absolute;
  content: "";
  border: 5px solid transparent;
  border-left: 10px solid #fff;
  right: 15px;
  top:50%;
  transform: translateY(-50%);
  transition: 0.8s;
}

#top-news a:hover::after{
  right: 5px;
}

#top-news span{
  margin-right: 20px;
}

#top2{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 90px 80px;
    position: relative;
}

#top2 .top2_coment{
    width: 50%;
    max-width: 600px;
    min-width: 270px;
    text-align: center;
}

#top2 .top2_coment img{
    width: 100%;
    max-width: 380px;
    height: 100%;
    object-fit: contain;
}

#top2 .top2_coment2{
    padding: 50px 15px;
    background: rgba(255,255,255,0.6);
    backdrop-filter: blur(3px);
    text-align: left;
}

#top2 .top2-anime{
    position: absolute;
    z-index: -2;
    
    background: linear-gradient(to top right,#182987,#2CA6E0);
    top: 20%;
    left: 80%;
    opacity: 0;
    animation: top2-anime 15s ease-in backwards infinite;
}

#top2 .top2-size1{
    width: 32px;
    height: 32px;
}

#top2 .top2-size2{
  width: 50px;
  height: 32px;
}

#top2 .top2-size3{
  width: 15px;
  height: 15px;
}

@keyframes top2-anime{
    0% {
    transform: translateX(0px);
    opacity: 0;
    }

    25%{
      opacity: 1;
    }

    80%{
      opacity: 1;
    }
  
    100% {
      transform: translateX(-800px);
      opacity: 0;
    }
  }

  #top3{
    width: 100%;
    background-image: url("../image/image2.jpg");
    background-size: cover;
    background-position: 66% 50%;
    background-attachment: fixed; /*--背景画像の固定--*/

  }

  #top3 .top3-content{
    margin-left: 3%;
    width: 48%;
    min-width: 480px;

    background: rgba(255,255,255,0.8);
    padding: 45px 20px;
    text-align: center;

  }

  #top3 .top3-content h2{
    margin: 20px auto;
    width: 75%;
    border-bottom: 5px solid #8CC63F;
  }

  #top3 .top3-content .q_and_a{
    text-align: left;
  }

  #top3 .top3-content .q_and_a li{
    padding: 30px 45px;
    background-color: #fff;
    width: calc( 100% - 65px);
    position: relative;
    letter-spacing: 1px;
  }

  #top3 .top3-content .q_and_a li:nth-child(odd){
    margin: 50px 0px 15px 65px;
  }

  #top3 .top3-content .q_and_a li:nth-child(odd)::before{
    position: absolute;
    top: 50%;
    left: -65px;
    transform: translateY(-50%);
    content: url(../image/question-icon.png);
  }

  #top3 .top3-content .q_and_a li:nth-child(odd)::after{
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
    content: "";
    border: 10px solid transparent;
    border-right: 10px solid #fff;
  }

  #top3 .top3-content .q_and_a li:nth-child(even)::before{
    position: absolute;
    top: 50%;
    right: -65px;
    transform: translateY(-50%);
    content: url(../image/answer-icon.png);
  }

  #top3 .top3-content .q_and_a li:nth-child(even)::after{
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    content: "";
    border: 10px solid transparent;
    border-left: 10px solid #fff;
  }

  #top3 .top3-content .q_and_a .line-ani_l{
    transform: scale(0);
    transform-origin: left;
  }

  #top3 .top3-content .q_and_a .line-ani_r{
    transform: scale(0);
    transform-origin: right;
  }
  
  #top3 .top3-content .q_and_a .line-ani1{
    animation-name: line-ani_l;
    animation-duration: 0.8s;
    animation-delay: 0.06s;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
  }

  #top3 .top3-content .q_and_a .line-ani2{
    animation-name: line-ani_r;
    animation-duration: 0.7s;
    animation-delay: 0.1s;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
  }

    
  @keyframes line-ani_l{
    0%{ transform: scale(0);}
    30%{ transform: scale(1.01);}
    55%{ transform: scale(0.99);}
    70%{ transform: scale(1.01);}
    100%{ transform: scale(1);}
  }

  @keyframes line-ani_r{
    0%{ transform: scale(0);}
    30%{ transform: scale(1.01);}
    55%{ transform: scale(0.99);}
    70%{ transform: scale(1.01);}
    100%{ transform: scale(1);}
  }

  #top4{
    width: 100%;
    position: relative;
  }

  #top4 .top4_main{
    width: 100%;
    max-width: 950px;
    margin: auto;
    padding: 80px 15px 100px;
    position: relative;
  }

  #top4 .top4_coment{
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: 98%;
    margin: 50px auto;
    border: solid 3px #00969D;
  }

  #top4 .top4_coment .top4_l{
    width: 30%;
    min-width: 160px;
    background-color: #00969D;
    color: #fff;
    padding: 15px;
    text-align: center;
  }

  #top4 .top4_coment .top4_l img{
    display: block;
    margin:15px auto 25px;
    width: 50%;
    height: auto;

    transition: .7s;
  }

  #top4 .top4_coment:hover img{
    transform: translateY(-5px) rotateY(360deg);
  }

  #top4 .top4_coment .top4_r{
    width: 70%;
    padding: 15px 25px;
    background-color: #fff;
  }

  #top4 .top4_coment .top4_r h4{
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 30px;
  }

  #top4 .top4_coment .top4_r .dev_m{
  	font-size: 1.7rem;
  	font-weight: bold;
  	color:#00969D;
  }

  #top4 .top4_coment .top4_r ul{
    display: flex;
    flex-wrap: wrap;
    margin: 5px 0 20px;
  }

  #top4 .top4_coment .top4_r li{
    width: calc( 50% - 22px);
    min-width: 180px;
    font-size: 1.2rem;
    list-style-type: disc;
    margin-left: 20px;
  }

  #top4 .top4_giea{
    position: absolute;
    z-index: -5;
  }

  #top4 .top4_giea1{
    top: 30px;
    right: 4%;
    animation: giea1 30s linear infinite ;
  }
    @keyframes giea1{
      0%{ transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
    }

  #top4 .top4_giea2{
    top: 150px;
    right: -3%;
    transform: scale(0.5);
    animation: giea2 30s linear infinite ;
  }
    @keyframes giea2{
      0%{ transform: scale(0.5) rotate(0deg); }
      100% { transform: scale(0.5) rotate(-360deg); }
    }

  #top4 .top4_giea3{
    top: 35%;
    left: -65px;
    animation: giea3 18s steps(12,start) infinite ;
  }

  @keyframes giea3{
    0%{ transform: scale(1.5) rotate(00deg); }
    100% { transform: scale(1.5) rotate(-360deg); }
  }

  #top4 .top4_giea4{
    top: 60%;
    right: -50px;
    animation: giea4 15s steps(6,start) infinite ;
  }

  @keyframes giea4{
    0%{ transform: scale(0.7) rotate(0deg); }
    100% { transform: scale(0.7) rotate(360deg); }
  }

  #top4 .top4_giea5{
    bottom: 121px;
    left: calc( 3% - 90px);
    transform: scale(0.7) rotate(20deg);
  }

  #top4 .top4_giea6{
    bottom: 0%;
    left: 3%;
    animation: giea6 3s ease-out infinite ;
  }

  @keyframes giea6{
    0%{ transform: rotate(0deg); }
    10% { transform: rotate(5deg); }
    15%{ transform: rotate(0deg); }
    20% { transform: rotate(5deg); }
    25%{ transform: rotate(0deg); }
    100%{ transform: rotate(0deg); }
  }

  #top4 .top4_giea7{
    bottom: -3%;
    left: calc( 3% + 130px);
    transform: scale(0.5) rotate(20deg);
  }

/* *************** */
/* content - page  */
/* *************** */

#page-top{
  width: 100%;

}

.page-title{
  position: relative;
  z-index: 5;
  width: 100%;
  height: 550px;
  margin: 30px auto;
  color: #fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}

.page-title h2{
  width: 100%;
  margin-bottom: 5px;
}

.web-title{
  background: rgba(0, 0, 0, 0.5) url("../image/web03.jpeg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: center;
}

.office-title{
  background: rgba(0, 0, 0, 0.5) url("../image/office_1.jpeg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: 21%;
}

.appli-title{
  background: rgba(0, 0, 0, 0.5) url("../image/appli_1.jpeg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: center;
}


.contact-title{
  background: rgba(0, 0, 0, 0.5) url("../image/contact_1.jpeg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: center;
}

.privacy-title{
  background: rgba(0, 0, 0, 0.5) url("../image/menu_back2.jpeg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: center;
}

.recruit-title{
  background: rgba(0, 0, 0, 0.5) url("../image/rec_bakimg.jpg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: 56% 50%;
}

.recruit-title1{
  background: rgba(0, 0, 0, 0.5) url("../image/rec1_bakimg.jpg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: 30% 50%;
}


.recruit-title2{
  background: rgba(0, 0, 0, 0.5) url("../image/rec2_bakimg.jpg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: center;
}

.how-cas-title{
  background: rgba(0, 0, 0, 0.5) url("../image/how_casbakimg.jpg");
  background-blend-mode:multiply;
  background-size: cover;
  background-position: 30% 50%;
}

.flex-2{
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.flex-2 .content-img{
  width: 45%;
  max-width: 650px;
  padding: 40px;
  text-align: center;
}

.flex-2 .content-img img{
  width: 100%;

}

.flex-2 .content-p{
  width: 45%;
  padding: 10px 30px;
  max-width: 650px;
}

#ziseki{
  width: 100vw;
  padding-bottom: 100px;
  overflow: hidden;
  position: relative;
}

.zisekib-web{
  background-color: #0087AD;
}

.zisekib-office{
  background-color: #72a7a4;
}

.zisekib-appli{
  background-color: #8294e3;
}

#ziseki::before{
  position: absolute;
  content: '';
  background-color: #fff;
  opacity: 0.2;
  width: 100%;
  height: 290px;
  transform: translateY(-50%) skewY(-20deg);
  top: 50%;
  z-index: 1;
}

#ziseki .ziseki-hakei{
  position: absolute;
  bottom: -5%;
  right: -5%;
  opacity: 0.2;
  width: 50%;
  min-width: 500px;
  max-width: 800px;
}


#ziseki h2{
  color: #fff;
  text-align: center;
  padding: 100px;
}

#ziseki .ziseki-flex{
  display: flex;
  width: 80%;
  margin: auto;
  max-width: 1200px;
  align-items: top;
  flex-wrap: wrap;
  gap: 50px;

  position: relative;
  z-index: 5;
}

#ziseki .ziseki-flex .ziseki-card{
  width: calc(( 100% - 50px * 2) / 3 );
  min-width: 225px;
  padding: 35px;
  margin-bottom: 50px;
  background-color: #fff;
  text-align: center;
}

#ziseki .ziseki-flex .ziseki-card h3{
  margin: 15px;
  border-bottom: solid 3px #00969D;
}

#ziseki .ziseki-flex .ziseki-card p{
  text-align: left;
  margin: 15px;
}

#tuyomi{
  width: 100%;
  background-color: #000;
  position: relative;
  overflow: hidden;
}

#tuyomi::after{
  position: absolute;
  content: '';
  width: 100%;
  height: 30%;
  background-image: url(../image/web03_2.png);
  background-size: cover;
  background-position: bottom;
  opacity: 0.3;
  bottom: 0;
  z-index: 0;
}

#tuyomi .tuyomi-content{
  width: 100%;
  max-width: 1200px;
  padding: 50px 20px 100px;
  margin: auto;
  position: relative;
  z-index: 5;
}

#tuyomi .tuyomi-h{
  color: #fff;
}

#tuyomi .tuyomi-h::before{
  content: url(../image/cas_logo_ws.png);
  margin-right: 25px;
}

#tuyomi .tuyomi-div{
  margin: 150px 50px 430px;
} 

#tuyomi .tuyomi-div h3{
  color: #fff;
  text-align: center;
  width: 70%;
  max-width: 650px;
  margin:0 auto 30px;
  border-top: solid 2px #fff;
  border-bottom: solid 2px #fff;
  position: relative;
}

#tuyomi .tuyomi-div h3 span{
  position: absolute;
  display: block;
  font-size: 2.55rem;
  top: -3.8rem;
  left: 50%;
  transform: translateX(-50%);
}

#tuyomi .tuyomi-div .tuyomi-p{
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 45px;
  position: relative;
  transform: scale(0);
}

#tuyomi .tuyomi-div .tuyomi-p::before{
  position: absolute;
  content: '';
  width: 75px;
  height: 75px;
  border-top: 4px solid #2CA6E0;
  border-left: 4px solid #2CA6E0;
  top: -10px;
  left: -10px;
}

#tuyomi .tuyomi-div .tuyomi-p::after{
  position: absolute;
  content: '';
  width: 75px;
  height: 75px;
  border-bottom: 4px solid #2CA6E0;
  border-right: 4px solid #2CA6E0;
  bottom: -10px;
  right: -10px;
}

#tuyomi .tuyomi-div .tuyomi-p p{
  width: 80%;
  margin: auto;
}

#tuyomi .tuyomi-divani{
  animation: tuyomi-divani 0.4s ease-out forwards;

}

@keyframes tuyomi-divani{
  0%{transform: scale(0);}

  100%{transform: scale(1);}
}

#tuyomi .tuyomi-anime{
  position: absolute;
  z-index: 2;
  opacity: 0;

  top: 80%;
  left: 20px;

  width: 10px;
  height: 100px;
  display: flex;
  flex-wrap: wrap;

  animation: tuyomi-anime 12s linear backwards infinite;
}

@keyframes tuyomi-anime{
  0% {
    opacity: 0;
    transform: translateY(0px);
    }

  10%{  opacity: 1;}

  90%{  opacity: 1;}

  100% {
    opacity: 0;
    transform: translateY(-1500px);
  }
}

#tuyomi .tuyomi-anime .hoshi{
  width: 10px;
  height: 10px;

  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 12px 6px rgb(64 138 181);

  animation: tuyohosi-anime 3s linear infinite;
}

@keyframes tuyohosi-anime{
  0% {
    transform: scale(1);
    }

  55%{
    transform: scale(0.6);
  }

  100% {
    transform: scale(1);
  }
}

#tuyomi .tuyomi-anime .hoshino_o{
  width: 10px;
  height: 450px;
  background: #3a8fb799;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  filter: blur(7px);
  transform: scaleY(0);
  transform-origin: top center;

  animation: tuyohosino-o-anime 12s linear backwards infinite;
}

@keyframes tuyohosino-o-anime{
  0% {transform: scaleY(0);}
  30%{transform: scaleY(1);}
  80%{transform: scaleY(1);}
  100%{transform: scaleY(0);}
}


#content{
  width: 100%;
  max-width: 1200px;
  padding: 50px 20px 100px;
  margin: auto;
}

#content h3{
  border-left: solid 15px #2CA6E0;
  padding: 0.3rem 0px 0.3rem 15px;
  border-top: solid 2px #2CA6E0;;
}

#content p{
  margin: 25px 30px 70px;
}


/* *************** */
/* footer          */
/* *************** */

#footer{
  width: 100%;
}

#footer .f_contact{
  display: block;
  width: 100%;
  padding: 50px 10%;
  background-color: #00377F;
  color: #fff;

  position: relative;
  z-index: 0;
  overflow: hidden;
  margin-top: 40px;
}

#footer .f_contact::before{
  position: absolute;
  content: "";
  width: calc( 100% );
  height: 100%;
  top:0;
  left: 0;
  transform: translateX(-100%);
  clip-path: polygon(0% 0%, calc( 100% - 150px ) 0%, 100% 50%, calc( 100% - 150px ) 100%, 0% 100%);
  background-color: rgb(180,151,71,0.83);
  z-index: 1;
  transition: 0.4s;
}

#footer .f_contact:hover::before{
  transform: translateX( calc( -10% - 280px ) );
}


/* #footer .f_contact:hover{
  background-color: #237c00;
} */

#footer .f_contact span{
  position: relative;
  z-index: 5;
  letter-spacing: 4px;
}

#footer .f_contact .fc_flex{
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 50px;
  position: relative;
  z-index: 5;
}

#footer .f_contact .fc_flex::before{
  position: absolute;
  content:"";
  width: 41rem;
  border-bottom: 3px solid #fff;
  bottom: 1.9rem;
  left: 0;
  transition: 0.8s;
}

#footer .f_contact .fc_flex h2{
  font-size: 5.0rem;
  margin-bottom: 0;
  margin-right: 15px;
  
  letter-spacing: 0.4rem;
}

#footer .f_contact .fc_flex p{
  font-size: 1.8rem;
  margin-bottom: 1.6rem;
  letter-spacing: 0.2rem;
}

#footer .f_contact .f_mail{
  position: absolute;
  top: 30%;
  right: 10%;
  transition: 0.5s;
  z-index: 5;
}

#footer .f_contact:hover .f_mail{
  top: 24%;
}

#footer .footer-menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: auto;
  padding: 50px 10%;
}

#footer .footer-menu .f_logo{
  width: 50%;
  min-width: 350px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

#footer .footer-menu .f_logo img{
  width: 40%;
  margin-right: 3%;
  max-width: 240px;
}

#footer .footer-menu .f_logo .f_company{
  width: 56%;
  min-width: 260px;
}

#footer .footer-menu .f_logo .f_company p{
  font-size: 1.2rem;
}

#footer .footer-menu .f_logo .f_company a{
  display: block;
  background-color: #B49747;
  width: 90%;
  color: #fff;
  padding: 10px 0 10px 20px;
  position: relative;
  margin-top: 15px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
}

#footer .footer-menu .f_logo .f_company a::after{
  position: absolute;
  content: "";
  border: 5px solid transparent;
  border-left:8px solid #fff;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  transition: 0.3s;
}

#footer .footer-menu .f_logo .f_company a:hover::after{
  right: 10px;
}

#footer .footer-menu .f_menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: 5%;
  padding: 20px 0;
  width: 45%;
}

#footer .footer-menu .f_menu li{
  width: 45%;
  padding: 0px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.2rem;
  color: #B49747;
  border: 2px solid #B49747;
  overflow: hidden;
  position: relative;
}

#footer .footer-menu .f_menu li::after{
  position: absolute;
  content: "";
  border: 5px solid transparent;
  border-left:8px solid #99B33D;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
  transition: 0.3s; 
}

#footer .footer-menu .f_menu li:hover::after{
  right: -3px;
}

#footer .footer-menu .f_menu li a,
#footer .footer-menu .f_menu li a:valid{
  position: relative;
  z-index: 10;
  display: block;
  color: #867033;
  width: 100%;
  padding: 5px;
}


#footer .f_copy{
  width: 100%;
  background-color: #000000;
  padding: 15px;
  text-align: center;
  color: #fff;
}

#footer .f_copy p{
  letter-spacing: 0.1rem;
  font-size: 1.0rem;
}

/****************************/
/* レスポンシブ
/****************************/
@media screen and (min-width: 768px) {
    html {
        font-size: 75%;
    }
}

@media all and (max-width:870px) {
  #footer .footer-menu{
    display: block;
  }

  #footer .footer-menu .f_logo{
    width: 100%;
    min-width: auto;
  }

  #footer .footer-menu .f_menu{
    width:100%;
    padding: 50px 0 10px;
    margin-left: 0;
  }

  #footer .footer-menu .f_menu li{
    width: 47%;
    padding: 10px 5px;
  }

}


/****************************/
/* smartphone
/****************************/
@media all and (max-width:968px) {
  #ziseki .ziseki-flex .ziseki-card{
    width: calc(( 100% - 50px) / 2 );
  }

}

@media all and (max-width:767px) {
  #header #head-menu{
    margin-right: 0px;
  }

  #header #head-menu .hmenu-contents .hmenu-main{
    width: 100%;
  }
  
  .index-top{
    height: 92vh;
  }

  .slider-img{
    min-width: auto;
  }

  .top-image{
    height:92vh;
  }

  .top-image .top-coment{
    min-width: auto;
    width: 95%;
    max-width: 375px;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    background-color: rgb(0,69,157,0);
  }

  .top-image .top-coment p{
    font-size: 1.7rem;
  }

  .top-image #stage{
    top: -3%;
    right: 5%;
  }

  #top2{
    padding: 60px 5px;
  }

  #top2 .top2_coment{
    padding: 20px 15px;
    width: 80%;
    min-width: auto;
  }

  #top2 .top2_coment span{
    display: none;
  }

  #top3{
    background-position: 74% 50%;
  }

  #top3 .top3-content{
    min-width: auto;
    width: 90%;
    margin: auto;
  }

  #top3 .top3-content h2 span{
    display: block;
  }

  #top3 .top3-content .q_and_a li{
    padding: 25px;
  }

  #top4 .top4_coment{
    display: block;
  }

  #top4 .top4_coment .top4_l{
    width: 100%;
    min-width: auto;
  }

  #top4 .top4_coment .top4_l img{
    margin: 0px auto 20px;
    max-width: 130px;
  }

  #top4 .top4_coment .top4_r{
    width: 100%;
    padding: 15px;
  }

  #top4 .top4_coment .top4_r li{
    width: calc( 90% - 22px);
    font-size: 1.35rem;
    
  }

  #top4 .top4_giea2{
    right: -16%;
  }

  #top4 .top4_giea4{
    top: 64%;
  }

  .flex-2{
    flex-wrap: wrap;
    padding: 20px;
  }

  .flex-2 .content-img{
    width: 100%;
    padding: auto;    
  }

  .flex-2 .content-p{
    width: 100%;
    padding: auto;
  }


  #ziseki .ziseki-flex .ziseki-card{
    width: 100%;
    min-width: auto;
  }

  #ziseki .ziseki-flex .ziseki-card h3{
    margin: 25px 15px;
  }

  #tuyomi .tuyomi-h{
    text-align: center;
  }

  #tuyomi .tuyomi-h::before{
    display: block;
    margin-right: 0;
    text-align: center;    
  }

  #tuyomi .tuyomi-div{
    margin: 100px 15px 250px;
  }

  #tuyomi .tuyomi-div .tuyomi-p::before{
    width: 45px;
    height: 45px;
  }

  #tuyomi .tuyomi-div .tuyomi-p::after{
    width: 45px;
    height: 45px;
  }

  #tuyomi .tuyomi-div h3{
    width: 100%;
  }

  #tuyomi .tuyomi-div h3 span{
    top: -3.7rem;
  }

  #tuyomi .tuyomi-div .tuyomi-p{
    padding: 45px 10px;
  }

  #footer #contact_banner{
  	display:none;
  }

  #footer .f_contact{
    text-align: center;
    padding: 50px 15px;
    background-color: #237c00;
  }

  #footer .f_contact::before{
    height: 40%;
    transform: translateX(0);
    clip-path: polygon(0% 0%, 100% 0%, 100% calc( 100% - 35px ), 50% 100%, 0% calc( 100% - 35px ));
    background-color: #22B573;
  }

  #footer .f_contact:hover::before{
    transform: translateX( 0 );
  }

  #footer .f_contact .f_mail{
    position: initial;
    display: block;
    margin: 100px auto 0px;
    width: 50%;
    max-width: 200px;
    height: auto;
  }

  #footer .f_contact .fc_flex{
    display: block;
    text-align: center;
    margin-top: 20px;
  }

  #footer .f_contact .fc_flex::before{
    width: 100%;
    border-bottom: 3px solid #fff;
    bottom: 6.2rem;
    transition: 0.8s;
  }

  #footer .f_contact .fc_flex h2{
    margin-right: 0;
  }

  #footer .footer-menu{
    padding: 50px 15px;
  }

  #footer .footer-menu .f_logo{
    width: 100%;
    min-width: auto;
    display: block;
    text-align: center;
  }

  #footer .footer-menu .f_logo .f_company a{
    margin: 20px auto;
    padding: 15px;
    max-width: 300px;
  }

  #footer .footer-menu .f_logo .f_company{
    width: 100%;
    min-width: auto;
  }

  #footer .footer-menu .f_menu li::after{
    right: -5px;
  }
   
  #footer .footer-menu .f_logo img{
    margin-right: 0;
  }
}

.kaisha {
width: auto;
}

.kaisha th,
.kaisha td {
border: 1px solid #ccc;
padding: 20px;
}

.kaisha th {
font-weight: bold;
background-color: #dedede; 
}

@media screen and (max-width: 767px) {
.kaisha {margin: auto;}
.kaisha td,.kaisha th {display:block;}
.kaisha th {width:auto;}
}

.contents{
	width: 90%;
	max-width: 1080px;
	margin: auto;
}

.contents h2.wp-block-heading{
	margin: 30px auto 15px;
}

.contents h3{
	padding: 5px 15px;
	margin: 15px auto 5px;
	background-color: #416f9e;
	color: #fff;
	border-radius: 5px;
}

.contents li{
	list-style: disc;
	margin-left: 20px;
}

.contents div.wp-block-column{
	padding: 10px;
}

.wp-block-table.tbl_sp td{
	border:1px solid #999;
}

.tbl_sp td:nth-of-type(1){
	background-color: #eaf5ff;
	font-weight:bold;
	width: 15%;
}

@media all and (max-width:767px) {
	.contents div.wp-block-column{
		padding: 10px 0;
	}

	.tbl_sp td,
	.tbl_sp td:nth-of-type(1){
		display: block;
		width:auto!important;
		padding: 10px;
	}
}
